/*.top-header-social-icons ..list-none li{
	cursor: pointer;
}*/


:root {
    --yellow: rgba(220, 193, 76, 0.85);
    --grey: rgb(226 226 226 / 77%);
    --pink: rgba(243, 144, 120, 0.85);
    --purple: #3d0f82;
}

.top-cities-section {
    padding: 20px 0px;
}

.footer-contact-area span {
    cursor: pointer;
}

.login-modal-title {
    background: #e7c255;
    margin-bottom: 90px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 33px 28px;
    padding-bottom: 20px;
}

.login-modal-title h2 {
    font-size: 32px;
    font-weight: 600;
    margin: 0;
}

.login-modal-title:after {
    background-image: url(../images/login-back-image.png);
    content: "";
    top: 100%;
    width: 100%;
    left: 0;
    position: absolute;
    height: 75px;
    background-size: cover;
}

.your-cart-title:after {
    background-image: url(../images/your-cart-image2.png);
}

.full-width {
    float: left;
    width: 100%;
}

.social-login ul {
    margin: 0;
    padding: 0;
    margin-top: 64px;
}

.social-login ul li {
    display: block;
    margin-top: 40px;
}

.social-login ul li a {
    display: flex;
    align-items: center;
    color: #fff;
    border-radius: 12px;
    padding: 13px 15px 13px 25px;
}

.facebook-link {
    background-color: #507cc0a6;
    border-color: #507cc0;
}

.google-link {
    background-color: #df4930b5;
    border-color: #df4930;
}

.form-field {
    padding-left: 40px;
    border-left: 1px solid #eaeaea;
}

#login_modal .modal-body {
    padding-top: 0px;
}

.social-login ul li a i {
    font-size: 24px;
    margin-right: 15px;
    width: 30px;
}

.login-modal-footer a {
    padding: 10px 40px;
    background: #fff;
    border: 2px solid #000;
    border-radius: 40px;
    font-weight: 700;
    font-size: 14px;
    color: #000;
    margin-top: 10px;
}

.login-modal-footer a:hover {
    background: #fcd55a;
    border: 2px solid #fcd55a;
    color: #fff;
}

.login-modal-details {
    margin: 30px 0px;

}

.register-button a {
    background: var(--purple);
    color: #fff;
    border: 2px solid #fff;
}

.register-button a:hover {
    background: #fff;
    border: 2px solid #000;
    color: #000;
}

.register-area {
    text-decoration: underline;
}

/*.home-banner-section .fullSize-text-section .location-wrap img {
    min-width: 100%;
    height: 9rem;
}*/
.fullSize-text-section {
    padding: 30px;
}

/*.home-banner-section .location-wrap h1 {
    font-size: 60px;
    line-height: 1.2;
    font-weight: 800;
    text-align: center;
    margin: 0;
    color: #fcd55a;
}*/
.main-destination-title h2 {
    color: #fff;
    font-size: 50px;
    font-weight: 700;
}

.main-search-form-section {
    position: relative;
    z-index: 1;
    opacity: 1;
    float: left;
    width: 100%;
}

.main-footer-area {

    width: 100%;
    padding-bottom: 30px;
}

.main-footer-area .top-header {
    background-color: transparent;
    border: 0px !important;
}

.main-footer-area .main-email-phone ul {
    /* border-top: 1px solid rgba(255,255,255,.2);*/

    border-bottom: 1px solid rgba(255, 255, 255, .2);
}

.main-footer-area .main-email-phone ul li {
    border-right: 0px;
    margin-right: 0px;
    padding-right: 0px;
}

.main-footer-area .main-social-icons .top-social {
    /*border-top: 1px solid rgba(255,255,255,.2);*/
    border-bottom: 1px solid rgba(255, 255, 255, .2);
}

.main-footer-area .top-header ul li {
    /* border-right: 1px solid rgba(255,255,255,.2);*/
    border-right: 0px !important;
    padding: 6px 10px 6px 0px;
}

.main-footer-area a {
    color: #fff;
}

.main-footer-area .top-social {
    border-right: 0px;
}

.search-main-space {
    margin-bottom: 0px;
}

/*.main-gallery-area .gallery-img{
        max-width: 520px;
    min-height: 350px;
}*/
.main-gallery-area {

    padding-bottom: 40px;
}

.main-gallery-area .gallery-img a img {
    height: 384px;
    width: 100%;
}

.main-gallery-area .gallery-img:hover,
.slider-main-home .about-img:hover {
    cursor: pointer;
    transform: scale(1.03);
    box-shadow: 0 19px 38px rgba(0, 0, 0, 0.30), 0 15px 12px rgba(0, 0, 0, 0.22);
}

.main-gallery-area .desti-title {
    left: 0;
    right: 0;
    bottom: 30px;
}

.city-search-area {
    padding: 10px 0px;

}

.slider-main-home {
    padding-top: 30px;
}

.slider-main-home .main-things-img a img {
    height: 316px;
}

/*.input-group>.custom-select:not(:last-child), .input-group>.form-control:not(:last-child){
    border-top-left-radius: 30px !important;
    border-bottom-left-radius: 30px !important;
    font-size: 14px;
}*/

.main-search-area .form-control {
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    font-size: 14px;
}

.gallery-img .imghover::after {
    display: none;
}

.imghover::before,
.imghover::after {
    border-radius: 0px;
}

.gallery-img img {
    border-radius: 0px;
}

/*.slider-main-home .main-things-img{
    margin-right:10px;
}*/
.slider-main-home .overlay {
    opacity: .6;
}

.slider-main-home .main-things-img:hover .text {
    opacity: 1;
}

.slider-main-home .main-things-img:hover .btn-link {
    color: #fff;
}

.slider-main-home .main-things-img .text {
    top: 40%;
    left: 32%;
}

.slider-main-home .main-things-img:hover .desti-title {
    display: none;
}

.city-things-list .destination-block {
    /*margin-right:10px;
    margin-bottom:20px;*/
    margin: 0px 10px 20px 10px;
}

/*.city-things-list .city-deals-area{
    margin-right:0px !important;
}*/

.city-things-list .desti-img .overlay {
    opacity: .3;
}

.city-page-title {
    background: url(assets/images/pageheader.jpg) no-repeat;
}

/*.package-page-title{
    background: url(../images/cta_full_img.jpg) no-repeat;
}*/
.package-page-title {
    background: url(../assets/images/packages/honeymoon3-big.jpg) no-repeat;
}

.city-page-title .page-title {
    font-size: 25px;
}

/*.main-city-section .tour-img{
    min-height: 370px;

}*/
.main-city-section .tour-img {
    min-width: 100%;
}

.main-city-section .tour-img img {
    /* height: 400px;*/
    border-radius: 0px;
}

.main-city-section .tour-block {
    padding-left: 20px;
    padding-right: 20px;
}

.main-header {
    background: #000;
    padding: 0px 41px;
    border-bottom: 0px;
}

.main-header .header {
    padding-bottom: 0px;
}

#navigation>ul>li>a {
    padding: 18px 11px;
}

.main-header #navigation>ul>li>a {
    color: #fcd55a;
    font-weight: 700;
}

.dropdown-cart:after {
    display: none;
}



/*index1.html css start*/



.top-header-new {
    background: var(--yellow);
}

.top-header-new .header {
    padding-top: 10px;
}

.top-header-new #navigation>ul>li>a {
    color: #fff;
}

.top-header-new #navigation>ul>li>a:hover {
    color: var(--purple);
}

.main-city-section {
    padding-top: 40px;
}

/*.new-search-area .main-search-area .form-control{
    height:46px;
}
.new-search-area .main-search-area .newsletter-btn{
        padding: 5px 36px;
}*/
.new-main-city-section .overlay {
    opacity: .6;
}

.blog-slider-area .full-width>a {
    transition: all 0.3s;
}

.blog-slider-area .full-width h3 {
    text-align: left;
    margin: 0;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    padding: 17px 20px;
    font-size: 20px;
    line-height: 23px;
    word-break: break-word;
    transition: all 0.3s;
    color: #fff;
}

.flex-1-blog h3 {

    background: var(--yellow);

    /*   color: #6e5800;*/

}

.flex-2-blog h3 {
    /*  background: var(--pink);*/
    background: var(--grey);
    /* color: #752e1d;*/
}

.blog-slider-area .full-width h3:after {
    font-family: FontAwesome;
    content: "\f178";
    position: absolute;
    right: 20px;
    top: 20px;
}

/*.slider-main-home .home-blog-images span{
    display: block;
}*/
.blog-slider-area .full-width> :hover h3 {
    height: 100%;
}

.imghover:hover::before {
    background: transparent;
}

.about-carousel .owl-carousel .owl-item img {
    width: 100%;
}

/*index1.html css end*/

/*package-detail.html css start*/
.package-pageheader {
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 1) 100%), url(../images/packages/honeymoon3-big.jpg) no-repeat;

}

.package-pageheader .tour-caption {
    padding-top: 100px;
    padding-bottom: 102px;
}

.package-detail-content {
    padding-bottom: 0px;
}

.similar-packages-area {
    padding: 0px;
}

/*package-detail.html css end*/




/*pakage-detail1.html css start*/
.new-package-section {
    padding-top: 40px;
}

.daywise-journey-area .well-bg-block {
    /*padding: 15px 5px;*/
    padding: 0px;
}

.daywise-journey-area .well-bg-block .destination-name {
    padding: 10px;
    background: var(--grey);
}

.daywise-journey-area .well-bg-block h4 {
    font-size: 16px;
    margin: 0px;
}

.destination-by-day {
    /* padding: 10px 0px;*/
    border-bottom: 1px solid #ccc;
}

/*.daywise-journey-area .well-bg-block img{
    height: 40px;
    width: 40px;
    border-radius: 100%;
}*/
.day-desc {
    padding-left: 10px;
}

.right-border {
    border-right: 1px solid #ccc;
}

.destination-by-day .day-border:hover {
    cursor: pointer;
    background-color: rgba(38, 207, 150, .1);

}

.destination-by-day .day-border {
    padding-left: 0px;
}

.destination-by-day .day-border .day-desc .meta-text:hover {
    text-decoration: underline;
    padding-top: 15px;
}

.destination-by-day .day-border p {
    line-height: 1.5;
    margin: 0;
    font-size: 12px;
    color: #797676;
}

.booking-package-area {
    padding-top: 100px;
}

.day-count {
    /*  padding:20px 0px;*/

}

.destination-by-day .day-desc {
    padding-top: 12px;
    padding-bottom: 12px;
}

.day-count .day-wise-img {
    float: left;
    width: 100px;
    height: 86px;
    /* width: 100%;
    height: 100%;*/
    margin-right: 8px;
    font-size: 18px;
    /* background-color: #777;*/
    color: #fff;
    /*border-radius: 100%;*/
    background-clip: padding-box;
    display: flex;
    /*    align-items: center;*/
    justify-content: center;
}

.day-count .day-wise-img img {
    background-clip: padding-box;
    /* height: 32px;*/
    /* border-radius: 100%;*/
    display: inline-block;
    object-fit: cover;
    width: 100%;
}

.day-border .edit-btn {
    position: absolute;
    padding: 4px;
    right: 4px;
    top: 4px;
    line-height: 1;
    opacity: 0;
    color: #ffc107;
    font-weight: 100;
}

.day-border .edit-btn:hover {
    color: var(--purple);
}

.day-border:hover .edit-btn {
    opacity: 1;
}

.leisure-add-activity {
    font-size: 14px;
    color: var(--purple);
    margin-left: 10px;
}

/*pakage-detail1.html css end*/
/*pakage-detail-two-column.html css start*/
.specific-routine-area {
    border-bottom: 1px solid #ccc;
    display: block;
}

.specific-routine-area .day-count {
    padding: 20px 10px;
}

.destination-by-day .day-desc .days-specify {
    display: none;
}

.right-border:last-child {
    border-right: 0px;
}

/*pakage-detail-two-column.html css end*/

/*without-banner-city-page css start*/

.city-main-title .page-caption {

    padding: 10px 0px;
    width: auto;
}

.city-main-title .page-caption .page-title {
    font-size: 25px;
}

.breadcrumb {
    background-color: transparent;
}

ul.breadcrumb {
    padding: 0px 15px;
    list-style: none;
    margin: 0;
    /*  background-color: #eee;*/
}

ul.breadcrumb li {
    display: inline;
    font-size: 10px;
}

ul.breadcrumb li+li:before {
    padding: 8px;
    color: black;
    /* content: "/\00a0";*/
    content: ">";
}

ul.breadcrumb li a {
    color: #0275d8;

    text-decoration: none;
}

ul.breadcrumb li a:hover {
    /*color: #01447e;*/
    color: var(--purple);
    /* text-decoration: underline;*/
}

/*without-banner-city-page css end*/


/*your cart css start*/

.cart-items-area {
    width: 100%;
    max-height: 200px;
    overflow: auto;
}

.your-cart .cart-img {
    float: left;
    width: 70px;
}

.your-cart .your-cart-list {

    right: 0px;
    /*top:100%;*/
    top: 30px;
    /*padding:6px  !important ;*/
    margin-top: 10px !important;
    /* border: 1px solid var(--purple) !important;*/
    box-shadow: none;
    background: #ffffff;
    width: 320px;

    overflow: hidden;
}

/*.cart-detail {
    padding-left: 80px;
}*/
/*.your-cart  ul li{
    top:0 !important;
}*/
/*.your-cart  ul li a{
padding: 0 !important;
width: 68px !important;
}*/
.your-cart .your-cart-list li {
    position: static;
    padding: 10px 10px 0px 10px !important;
    width: 100%;
    float: left;
    padding-bottom: 0;
}

.your-cart ul li a {
    padding: 0px;
    font-size: 11px;
    font-weight: 600;
    color: #6b7085;
    background: transparent !important;

    align-items: center;
    text-transform: uppercase;
}

.cart-detail {
    padding-left: 10px;
}

.cart-detail p {
    font-size: 10px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0;
    line-height: 1.4;
    margin-bottom: 4px;
}

/*.cart-detail .pack-name{
    font-size: 14px;
    color: var(--purple);
}*/
.cart-detail button {
    width: 28px;
    height: 28px;
    border-radius: 100%;
    color: var(--purple);
    background: #fff;
    text-align: center;
    font-size: 14px;
    cursor: pointer;
    justify-content: center;
    border: 1px solid var(--purple);
    position: relative;
}

.cart-detail>div .fa-trash-o {
    float: right;
    cursor: pointer;
    font-size: 14px !important;
    width: 25px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 2px;
}

.cart-detail>div .fa-trash-o:hover {
    color: red;
}

.cart-checkout-row {
    margin-top: 15px;
    padding: 0px 15px 10px 15px;
    background: #f7f7f7
}

.sub-total {
    padding: 5px 0px;
}

.your-cart-list .cart-checkout-row a.checkout-btn {
    text-align: center;
    flex: 1;
    justify-content: center;
    padding: 20px 15px !important;
    background: var(--yellow) !important;
    border: 1px solid var(--yellow);
    border-radius: 100px;
    color: #fff;
    font-size: 14px;
}

#navigation li:hover>.your-cart-list {
    left: -100px;
}

.dynamic-totaling {
    font-weight: 600;
}

.header-cart-total-price {
    position: absolute;
    left: 0;
    top: 5px;
    background: #fff;
    color: #ffc107;
    border-radius: 10px;
    font-weight: 700;
    font-size: 11px;
    font-family: 'Montserrat', sans-serif;
    padding: 0px 6px;
    line-height: 18px;
}

.pack-desc {
    font-size: 8px;
    color: #999;
    font-weight: 400;
}

/*your cart css end*/
/*checkout page css html*/
.item-list-checkout ul {
    /* padding: 10px;*/
    background: rgb(248 248 249 / 70%);
    /*box-shadow: 0px 0px 5px 5px #eaeaea;*/
}

.item-list-checkout li {
    /*padding-bottom:20px;*/
    padding: 20px 20px 0px 20px;
    border-right: 1px solid #ddd;
    border-left: 1px solid #ddd;
}

.item-list-checkout li.active {
    background: #fff;
    border-right: 0px;
}

.checkout-booking-form {
    padding: 0px;
    border: 0px;
}

.item-title .recent-title {
    margin-bottom: 0px;
    font-size: 14px;
}

.item-title .meta {
    margin-bottom: 0px;
}

.item-title .fa-trash-o {
    float: right;
    font-size: 20px;
    cursor: pointer;
}

.item-title .fa-trash-o:hover {
    color: red;
}

.item-title .recent-content {
    padding-right: 20px;
}

.checkout-total-amount {
    padding-top: 10px;
    border-top: 1px solid #eaeaea;
}

.cart-item-number span {
    width: 35px;
    height: 35px;
    font-size: 18px;
    background: var(--yellow);
    color: #fff;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.item-title .recent-pic img {
    border-radius: 0px;
}

.your-cart-title {
    background: #ebdc99;
    padding: 10px 28px;
    padding-bottom: 0px;
}

.checkout-booking-form .page-caption {
    padding-top: 0px;
    padding-bottom: 10px;
    text-align: left;
}

.checkout-booking-form .page-caption .page-title {
    font-size: 20px;
    font-weight: 500;
}

/*checkout page css end*/

/*make-payment page css start*/

.final-all-list-checkout li {
    border-left: 0px;
    border-right: 0px;
}

.ease-tab .final-checkout-tab-content {
    padding: 0px;
    background: #fff;
    border-bottom: 0px;
    border-left: 0px;
    border-right: 0px;
}



/*make-payment page css end*/

/*thank you css start*/

.order-info p {
    margin: 0px;
}

.order-info a {
    color: var(--purple);
    text-decoration: underline;
}

.order-info p:last-child {
    margin-bottom: 40px;
}


/*thank you css end*/
.term-condition-info h4 {
    text-decoration: underline;
}

/*checkout tab css start*/


.tabs-left>.nav-tabs {
    border-bottom: 0;
}

.tab-content>.tab-pane,
.pill-content>.pill-pane {
    display: none;
}

.tab-content>.active,
.pill-content>.active {
    display: block;
}


.tabs-left>.nav-tabs>li {
    float: none;

}

.tabs-left>.nav-tabs>li>a {
    min-width: 74px;
    margin-right: 0;
    margin-bottom: 3px;
}

.tabs-left>.nav-tabs {
    float: left;
    margin-right: 19px;
    /*border-right: 1px solid #ddd;*/
}

.tabs-left>.nav-tabs>li>a {
    margin-right: -1px;
    -webkit-border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;
}





/*checkout tab css end*/

.search-city-select .SumoSelect {
    /* width: 62px;*/
    width: 100%;
}

.search-city-select {
    display: flex !important;
}

/*.search-city-select .SumoSelect>.CaptionCont {
    border: 0px;
    padding: 0px;
    padding-top: 4px;
    width: 72px;
}*/
.search-city-select .SumoSelect.open>.CaptionCont,
.SumoSelect:focus>.CaptionCont,
.SumoSelect:hover>.CaptionCont {
    box-shadow: none;
}

/*.search-city-select .SumoSelect>.CaptionCont>span {
    padding-right: 5px;
}*/

.search-city-select .SumoSelect>.CaptionCont>label>i {
    /*width: 13px;
    height: 13px;*/
    top: 9px;


}

.search-city-select .SumoSelect>.CaptionCont>label>i {
    opacity: .6;
}

/*.search-city-select .SumoSelect.open>.optWrapper {
    width: 100px;
}
*/
.search-city-select li {
    display: block !important;
}

.search-city-select li+li:before {
    display: none !important;
}

.search-city-select:before {
    line-height: 1 !important;
}

.arrow-close li:before {
    content: "\f057";
}








@media screen and (max-width: 800px) {
    .package-pageheader .tour-caption {
        padding-bottom: 0px;
    }

    .booking-package-area {
        padding-top: 0;
    }

    .right-border {
        border-bottom: 1px solid #ccc;
    }

    .specific-routine-area {
        display: none;
    }

    .destination-by-day .day-desc .days-specify {
        display: block;
    }

    .your-cart .your-cart-list {
        top: 100%;
    }

    #navigation li:hover>.your-cart-list {
        left: auto;
    }

    .back-to-cart-button {
        width: 100%;
    }

    .make-payment-button {
        width: 100%;
        float: left;
    }
}


/*.search-city-select .SumoSelect {
    width: 64px;
}*/

.search-city-select {
    display: flex !important;
}

.search-city-select .SumoSelect>.CaptionCont {
    border: 0px;
    padding: 0px;
    padding-top: 3px;
    /* width: 70px;*/
}

.search-city-select .SumoSelect>.CaptionCont>span {
    padding-right: 5px;
    margin-right: 10px;
}


.search-city-select .SumoSelect>.CaptionCont>label>i {
    background-image: url(../assets/images/drop-down.png);
    margin-right: -5px;
}

.search-city-select .SumoSelect.open>.optWrapper {
    width: 120px;
}

.search-city-select .SumoSelect.open>.optWrapper {
    top: 30px;
}

.search-city-select li {
    display: block !important;
}

.search-city-select li+li:before {
    display: none !important;
}

.search-city-select:before {
    line-height: 1 !important;
}

.search-city-select .SumoSelect>.optWrapper>.options li.opt {
    padding: 0px 6px;
}

.search-city-select .SumoSelect .select-all>label,
.SumoSelect>.CaptionCont,
.SumoSelect>.optWrapper>.options li.opt label {
    margin-bottom: .1rem;
}

/*Family package css start*/


.package-book-form {
    padding: 20px 10px;
}

.booked-person-form-modal .select::after {
    padding-top: 0px;
}

.booked-person-form-modal .form-control {
    height: 42px;

}

.booked-person-form-modal select.form-control:not([size]):not([multiple]) {
    height: 42px;
    line-height: 1.4;
}

.bookpay-button .btn {
    border-radius: 0px;
    padding: 2px 40px;
}

.booked-person-form-modal .control-label {
    font-size: 12px;
    margin-bottom: 0px;
}

.booked-person-form-modal h5 {
    margin-bottom: 0px;
}

.bookpay-term-cond {
    max-height: 350px;
    overflow-y: scroll;
}

.bookpay-term-cond h6 {
    text-decoration: underline;
    font-weight: 800;
}

.bookpay-term-cond p {
    font-size: 12px;
}

.add-more-room-link {
    text-decoration: underline;
    color: blue;
}

.package-room-select {
    border: 2px solid #fcd55a;
    background: none;
    color: #fcd55a;
}

.package-room-select:hover {
    background: #fcd55a;
    color: #000;
}

.package-form-price h3 {
    margin: 0;
    color: #fcd55a;
}

.package-form-price span {
    font-size: 10px;
    line-height: 1;
}

.modal-package-category .modal-category-price {
    color: var(--purple);
    font-weight: 700;
}

.modal-package-category {
    border-bottom: 1px solid #eaeaea;
}

.room-booked-form-modal .form-control {
    margin-bottom: 0px;
}

.room-number-form {
    color: #a9a1a1;
}

.room-delete-icon {
    font-size: 20px;
    color: #dc3545;
}

.room-person-info-form {
    border-bottom: 1px solid #eaeaea;
}

.modal-package-category .input-group-addon {
    top: 8px;
}

/*Family package css end*/

/*Booking Review Page css start*/

.booking-review-header {
    background: #fff;
    border-bottom: solid 1px #b2b2b2;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}

.review-package-name {
    font-size: 20px;
    color: var(--purple);
}

.review-package-name span {
    font-size: 12px;
    line-height: 1;
    color: #000;
}

.review-blockquote blockquote {
    line-height: 1.5;
    padding: 10px;
    margin: 6px 0px;
    font-size: 12px;
    border: 1px solid var(--yellow);
}

.review-blockquote .block-detail {
    display: block;
    color: var(--purple);
    font-weight: 400;
    font-size: 14px;
}

.review-blockquote blockquote .dropdown-review {
    display: none;
    background: #fff;
    list-style: none;
    padding: 15px;
    width: 270px;
    left: 0;

}

.review-blockquote blockquote .dropdown-review li {
    border-bottom: 1px solid #dcdcdc;
    padding-bottom: 8px;
    margin-bottom: 5px;
    margin-right: 10px;
    width: 100%;
    float: left;
}

.review-blockquote blockquote .dropdown-review li:last-child {
    border-bottom: 0px;
}

.review-blockquote blockquote:hover .dropdown-review {
    display: block;
    position: absolute;
}

.review-blockquote blockquote i {
    float: right;
    font-size: 20px;
    color: #728081;
}

.review-price-text {
    width: 170px;
}

.review-price-amount {
    width: 80px;
    float: right;
    text-align: right;
}

/*.booking-review-detail{
    padding: 0px;
}*/
.booking-review-detail .childern {
    padding: 15px;
    margin-left: 0px;
}

.review-detail-head {
    margin-bottom: 0px;
}

#ui-datepicker-div {
    z-index: 1051 !important;
}

/*Booking Review Page css end*/



/*package-listing css start*/
.about-package-infor {
    border: 1px solid #dcdcdc;
    margin: 0px 10px;
    padding: 20px;
}

.hide-text {
    display: none;
}

.about-package-infor p {
    margin: 0;
}

.about-package-infor a {
    color: blue;
}

.package-list-table tr,
.package-list-table td,
.package-list-table th {
    border: 1px solid #dcdcdc;
}

.about-package-infor .arrow li:before {
    display: none;
}

/*package-listing css end*/


/*city-list page css start*/

.city-list-section {
    box-shadow: 0 2px 9px -1px rgba(0, 0, 0, .75);
    border-radius: 5px;
    margin: 20px 0;
    padding: 10px;
}

.city-section-desc {
    border-top: 1px solid #e3e3e3;
}

.city-section-desc p {
    text-align: justify;
    margin-bottom: 20px;
    float: left;
}


.city-desc-image {
    max-width: 100%;
    float: left;
}

.city-section-desc .city-desc-image {
    height: 280px;
    width: 28%;
    margin-right: 10px;
}

.city-page-slider {
    box-shadow: 0 2px 9px -1px rgba(0, 0, 0, .75);
    margin-bottom: 20px;
    padding: 10px;
    border-radius: 5px;
}

.city-page-slider .slider-img {
    height: 500px;
}
.city-page-slider .slider-title{
  /*  color: #fcd55a;*/
  color:var(--purple);
}
.city-page-slider .owl-theme .owl-nav {
    margin-top: 0px;
}

.city-page-slider .slider-captions {

    display: none;
    text-align: center;
}

.city-page-slider .slider-captions .btn {
    padding: 10px 40px;
}

.city-page-slider .item:hover .slider-captions {
    display: block;
}




@media only screen and (max-width: 1200px) {
    .city-page-slider .slider-img {
        height: initial;
    }

}

@media only screen and (max-width:420px) {
    .city-section-desc .city-desc-image {
        width: 100%;
        margin-top: 10px;
    }
}

.city-package-slider .desti-img {
    margin-bottom: 0px;
}

.city-package-slider img {
    width: 360px;
    height: 450px;
}


/*city-list page css end*/